/**
 * title: "尺寸"
 * description: ""
 */
import React from 'react';
import { Switch, Grid } from '@alicloud/console-components';
var Row = Grid.Row, Col = Grid.Col;
export default (function () {
    return (React.createElement("div", null,
        React.createElement("h4", null, "\u9ED8\u8BA4 24px"),
        React.createElement(Row, null,
            React.createElement(Col, null,
                React.createElement(Switch, { defaultChecked: true }),
                React.createElement("br", null),
                React.createElement("br", null),
                React.createElement(Switch, null)),
            React.createElement(Col, null,
                React.createElement(Switch, { defaultChecked: true, disabled: true }),
                React.createElement("br", null),
                React.createElement("br", null),
                React.createElement(Switch, { disabled: true })),
            React.createElement(Col, null,
                React.createElement(Switch, { defaultChecked: true, loading: true }),
                React.createElement("br", null),
                React.createElement("br", null),
                React.createElement(Switch, { loading: true }))),
        React.createElement("br", null),
        React.createElement("h4", null, "\u5C0F\u53F7 24px"),
        React.createElement(Row, null,
            React.createElement(Col, null,
                React.createElement(Switch, { defaultChecked: true, size: "small" }),
                React.createElement("br", null),
                React.createElement("br", null),
                React.createElement(Switch, { size: "small" })),
            React.createElement(Col, null,
                React.createElement(Switch, { defaultChecked: true, disabled: true, size: "small" }),
                React.createElement("br", null),
                React.createElement("br", null),
                React.createElement(Switch, { disabled: true, size: "small" })),
            React.createElement(Col, null,
                React.createElement(Switch, { defaultChecked: true, loading: true, size: "small" }),
                React.createElement("br", null),
                React.createElement("br", null),
                React.createElement(Switch, { loading: true, size: "small" })))));
});
